## ZifMdPrimaryXml ZifMdPrimaryXml — PrimaryXml metadata |

## Synopsis

    struct              ZifMdPrimaryXml;
    struct              ZifMdPrimaryXmlClass;
    ZifMd *             zif_md_primary_xml_new              (void);

## Object Hierarchy

      GObject
       +----ZifMd
             +----ZifMdPrimaryXml

## Description

Provide access to the primary_xml repo metadata. This object is a subclass of ZifMd

## Details

### struct ZifMdPrimaryXml

    struct ZifMdPrimaryXml;

### struct ZifMdPrimaryXmlClass

    struct ZifMdPrimaryXmlClass {
    	ZifMdClass			 parent_class;
    	/* Padding for future expansion */
    	void (*_zif_reserved1) (void);
    	void (*_zif_reserved2) (void);
    	void (*_zif_reserved3) (void);
    	void (*_zif_reserved4) (void);
    };

### zif_md_primary_xml_new ()

    ZifMd *             zif_md_primary_xml_new              (void);

Returns : | A new ZifMdPrimaryXml instance.

Since 0.1.0